/* *** generated @ 2026-06-18 02:53:49 *** */

/* ** [ /src_project/sites/portal/css/4/zamm.css ] ** */
.zamm-id .boxcnt1{
margin-bottom: 1.75rem;
}
.zamm-id .map-link{
height: auto;
width: auto;
}
.zamm-id .map-link:not(#img-zoomer-box){
transition: transform 0.5s ease;
transform-origin: 100% 100%;
}
.zamm-id .map-link:not(#img-zoomer-box):hover{
transform: scale(1.8);
box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.3);
}
.zamm-id .map-link svg{
height: 90px;
width: auto;
}
@media (max-width: 767.98px){
.zamm-id .map-link svg{
height: auto;
width: 100%;
}
}
@media (max-width: 767.98px){
.zamm-id .map-link{
height: auto;
width: 100%;
}
}
.zamm-id article h1,
.zamm-id main h1,
.zamm-id .content-container a{
color: #e02e75;
}
.zamm-id .quick-links ul li{
padding: 1rem;
}
.zamm-id .quick-links ul li a svg{
width: 2rem;
height: auto;
float: left;
margin-right: 1rem;
}
.zamm-id .icon-download-zamm{
fill: #e02e75;
}
.zamm-id .related-articles.accordion-box.style02-2 .card-header .btn-link{
display: flex;
}
.zamm-id .related-articles.accordion-box.style02-2 .card-header .btn-link svg{
width: 3rem;
height: 3rem;
}
.zamm-id .related-articles.accordion-box .card{
margin-bottom: 1rem;
border-radius: 0;
}
.zamm-id .related-articles.accordion-box .card-body{
padding-top: 0.75rem;
}
.zamm-id .related-articles.accordion-box .card-header{
background-color: white;
margin-bottom: 0;
border-radius: 0;
}
.zamm-id .related-articles.accordion-box .card-header .numb{
color: #606060;
font-size: 0.95rem;
line-height: 1.5rem;
font-weight: normal;
margin-lefT: 0.15rem;
display: inline;
}
.zamm-id .related-articles.accordion-box .card-header{
padding: 0;
}
.zamm-id .related-articles.accordion-box .card-header .btn-link{
color: black;
font-weight: bold;
text-align: left;
padding: 0.75rem 1.5rem 0.75rem 1rem;
width: 100%;
border-radius: 0;
border-color: #e02e75;
position: relative;
}
.zamm-id .related-articles.accordion-box .card-header .btn-link:focus{
border-color: #e02e75 !important;
text-decoration: none;
}
.zamm-id .related-articles.accordion-box .card-header .btn-link:hover{
text-decoration: none;
background-color: rgba(0,0,0,0.03);
}
.zamm-id .related-articles.accordion-box .card-header .btn-link:after{
position: absolute;
content: " ";
background-image:  url(/src_project/svg/portal/dropdown_akkordeon_rauf.svg);
background-position: 0 0;
width: 1.125rem;
height: 1.125rem;
right: 0.56rem;
top: 50%;
margin-top: -0.75rem;
transition: all 0.5s;
transform: rotate(180deg);
}
.zamm-id .related-articles.accordion-box .card-header .btn-link.collapsed:after{
transform: rotate(90deg);
}
.zamm-id .related-articles.accordion-box .card-header .btn-link svg{
fill: #e02e75;
height: 2rem;
width: 2rem;
margin-right: 0.65rem;
}
.zamm-id .related-articles.accordion-box .card-header .btn-link .desc{
clear: both;
display: inline-block;
font-weight: normal;
line-height: 1.2;
}
.zamm-id .related-articles.accordion-box.style02-3 .card{
border-radius: 5px;
}
.zamm-id .related-articles.accordion-box.style02-3 .card-header{
background-color: #e02e75;
border-radius: 5px;
}
.zamm-id .related-articles.accordion-box.style02-3 .card-header .btn-link{
color: white;
display: flex;
border-radius: 5px;
padding: 0.5rem 1.5rem 0.75rem 0.5rem;
}
.zamm-id .related-articles.accordion-box.style02-3 .card-header .btn-link:after{
background-image:  url(/src_project/svg/portal/dropdown_akkordeon_rauf_w.svg);
}
.zamm-id .related-articles.accordion-box.style02-3 .card-header .btn-link svg{
width: 3rem;
height: 3rem;
fill: white;
}
.zamm-id .related-articles.accordion-box.style02-3 .card-header .btn-link figure{
max-width: 108px;
margin: 0 0.5rem 0 0;
float: left;
display: inline-block;
}
.zamm-id .related-articles.accordion-box.style02-3 .card-header .btn-link .numb{
color: white;
}

/* gen-time: (0.000105 sec) */